using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace RadGridViewWpf_2009_Q1SP11
{
    public class Message
    {
        public Message()
        {
            this.Related = new List<Message>();

            for (int i = 0; i < 3; i++)
            {
                Message m = new Message(false);
                this.Related.Add(m);
            }
        }

        public Message(bool flag)
        {
            if (flag)
            {

            }
        }

        public string Subject
        {
            get;
            set;
        }

        public string Sender
        {
            get;
            set;
        }

        public int Size
        {
            get;
            set;
        }

        public List<Message> Related
        {
            get;
            set;
        }
    }
}
